﻿.AptaActionButton, .AptaActionButton:active, .AptaActionButton:focus {
    /*position: relative;*/
    /*box-sizing: border-box;*/
    /*vertical-align: middle;*/
    /*width: 100%;*/
    /*font-family: inherit;*/
    /*font-size: 22px !important;*/
    /*font-weight: bold !important;*/
    /*text-align: center;*/
    /*text-decoration: none;*/
    /*align-self: center;*/
    border-radius: 4px;
    box-shadow: none;
    transition: all 0.9s ease;
    transition-property: background-color;
    outline: 0;
    position: relative;
    display: inline-block;
    font-size: 20px !important;
    font-weight: bold !important;
    background-color: #d75908 !important;
    /*background-color: #E57200 !important;*/
    border: none;
    color: white !important;
    height: 40px;
    line-height: 40px !important;
    /*padding: 0 !important;*/
    padding-top:0 !important;
    padding-bottom:0 !important;
}

    .AptaActionButton:hover {
        cursor: pointer;
        background-color: #c55007 !important;
    }


.MyDivTitleWrapper {
}

.MyDivTitle {
    text-align:center;
    margin-top:10px;
}

.MyLblTitle {
    /*color: #025587;*/
    color: #3F4444; /*Apta Gray*/ 
}

.CenterDiv1 {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* try to make the content of the page have more space on the left and right side of the page.  Wrap this div aroind the entire content.  Just inside the <asp:content tag */
/*
  <asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div id="MyContentWrapper" class="divMyContentWrapper">
    
        contenet is here

    </div>
  </asp:Content>
*/
.divMyContentWrapper {
   padding-left:0;
   padding-right:0;
}

@media screen and (max-width: 992px) {
    .divMyContentWrapper {
        padding-left:initial !important;
        padding-right:initial !important;
    }
}

